Change logs for psi source package in Cosmic

  • psi (1.3-5) unstable; urgency=medium
    
      * Cherry-pick fix for compilation with qt 5.11
        (Closes: Bug#907205)
    
     -- Jan Niehusmann <email address hidden>  Sat, 25 Aug 2018 10:37:28 +0200
  • psi (1.3-4) unstable; urgency=medium
    
      * Don't depend on obsolete libqca2-plugin-gnupg.
      * Generate configure script with qconf, again, reverting
        changes made in version 0.15-3. Incompatibilities
        between qconf and psi's build setup seem to be fixed.
        (Closes: Bug#897112)
    
     -- Jan Niehusmann <email address hidden>  Sat, 28 Apr 2018 18:02:15 +0200
  • psi (1.3-3) unstable; urgency=low
    
      * Set Standards-Version to 4.1.1
    
     -- Jan Niehusmann <email address hidden>  Thu, 26 Oct 2017 20:44:19 +0200